- start: 0.393
  end: 1.974
  speaker: SPEAKER_00
  en: Water is wonderful.
  zh: 水真是奇妙。
- start: 1.974
  end: 4.875
  speaker: SPEAKER_00
  en: Water washes away dirt and refreshes us.
  zh: 水能洗去污垢，使我们焕然一新。
- start: 4.875
  end: 7.276
  speaker: SPEAKER_00
  en: It also brings us together for enjoyment.
  zh: 它也让我们欢聚一堂，共享欢乐。
- start: 7.296
  end: 9.477
  speaker: SPEAKER_00
  en: Water makes life on Earth possible.
  zh: 水使地球上的生命得以存在。
- start: 9.758
  end: 14.68
  speaker: SPEAKER_00
  en: Even so, water can bring about not only life but also death.
  zh: 然而，水不仅能带来生命，也能带来死亡。
- start: 14.96
  end: 17.721
  speaker: SPEAKER_00
  en: A flood of water kills and destroys.
  zh: 洪水能杀戮和毁灭。
- start: 18.202
  end: 26.325
  speaker: SPEAKER_00
  en: Water has many different effects significant for our life on a natural level and on a supernatural level.
  zh: 水在自然和超自然层面上都对我们的生命有着重要的影响。
- start: 26.365
  end: 34.755
  speaker: SPEAKER_00
  en: Jesus Christ says, Truly, truly, I say to you, unless one is born of water and the Spirit, he cannot enter the Kingdom of God.
  zh: 耶稣说：「我实实在在地告诉你，人若不是从水和圣灵生的，就不能进神的国。」
- start: 34.755
  end: 45.803
  speaker: SPEAKER_00
  en: In this episode, we will explore how God uses water to signify and effect the wonder of being born by water and the Holy Spirit in the sacrament of baptism.
  zh: 在这一集中，我们将探讨神如何使用水来表达和实现在洗礼圣事中藉水和圣灵重生的奇妙。
- start: 56.41
  end: 62.173
  speaker: SPEAKER_00
  en: If your hands are dirty, don't you wash them so that dirt and things you can't even see go away?
  zh: 如果你的手脏了，你不是会把它们洗干净，让看得见和看不见的污垢都消失吗？
- start: 62.193
  end: 69.216
  speaker: SPEAKER_00
  en: The sacrament of baptism washes not just our body but our soul in one definitive act.
  zh: 洗礼圣事不仅洗净我们的身体，更在这一决定性的行为中洗净我们的灵魂。
- start: 69.336
  end: 71.677
  speaker: SPEAKER_00
  en: Baptismal water washes us.
  zh: 洗礼的水洗净我们。
- start: 71.717
  end: 79.96
  speaker: SPEAKER_00
  en: 'The spiritual power of baptism is so great that this sacrament removes all sin: all original sin and all personal sins.'
  zh: 洗礼的属灵力量如此强大，这圣事能除去一切罪：所有的原罪和个人的罪。
- start: 80.001
  end: 84.302
  speaker: SPEAKER_00
  en: Think of how the Israelites went through the Red Sea in the Exodus.
  zh: 想想以色列人在出埃及时是如何过红海的。
- start: 84.342
  end: 88.224
  speaker: SPEAKER_00
  en: They gained their freedom from slavery by going through that Red Sea.
  zh: 他们通过红海获得了脱离奴役的自由。
- start: 88.288
  end: 96.169
  speaker: SPEAKER_00
  en: The Red Sea parted, and they walked on dry ground, with the water miraculously formed as a wall on their right and on their left.
  zh: 红海分开，他们走在干地上，水奇迹般地在他们左右立起成为墙壁。
- start: 96.37
  end: 105.091
  speaker: SPEAKER_00
  en: After the Israelites passed, the waters returned and destroyed all Pharaoh's chariots and charioteers; not a single one escaped.
  zh: 以色列人过去之后，水倒流回来，淹没了法老所有的战车和马兵，连一个也没有剩下。
- start: 105.451
  end: 112.993
  speaker: SPEAKER_00
  en: In the waters of baptism, all spiritual enemies are destroyed, and the soul is cleansed by Holy Baptism.
  zh: 在洗礼的水中，所有属灵的仇敌都被消灭，灵魂也藉着圣洗礼得到洁净。
- start: 113.053
  end: 117.614
  speaker: SPEAKER_00
  en: In baptism, though, don't we need to atone for our sins somehow?
  zh: 但在洗礼中，我们不是还需要以某种方式赎罪吗？
- start: 117.774
  end: 124.203
  speaker: SPEAKER_00
  en: No. St. Thomas Aquinas teaches that water not only cleanses; it also refreshes.
  zh: 不。圣托马斯·阿奎那教导说，水不仅洁净，还能使人焕然一新。
- start: 124.463
  end: 133.064
  speaker: SPEAKER_00
  en: By refreshing, it signifies the remission of the debt of punishment, just as by cleansing, it signifies the washing away of guilt.
  zh: 焕然一新象征着免除刑罚的债，正如洁净象征着洗去罪责。
- start: 133.224
  end: 141.526
  speaker: SPEAKER_00
  en: Baptism both forgives sin and refreshes us so that there's no punishment for our sins due to Jesus Christ.
  zh: 洗礼既赦免罪过又使我们焕然一新，因着耶稣基督，我们的罪不再受惩罚。
- start: 141.646
  end: 147.627
  speaker: SPEAKER_00
  en: Even though sin and its punishments are removed, we do continue to suffer from sin.
  zh: 虽然罪和其惩罚被除去，我们仍然会因罪而受苦。
- start: 148.027
  end: 148.807
  speaker: SPEAKER_00
  en: Why?
  zh: 为什么？
- start: 149.161
  end: 151.382
  speaker: SPEAKER_00
  en: St. Thomas names three reasons.
  zh: 圣托马斯提出了三个原因。
- start: 151.582
  end: 156.784
  speaker: SPEAKER_00
  en: First, baptism unites us in the Church to Christ Himself, the head of the Church.
  zh: 第一，洗礼使我们在教会中与作为教会之首的基督联合。
- start: 156.864
  end: 161.767
  speaker: SPEAKER_00
  en: By baptism, we become the body of Christ, while full of grace and truth.
  zh: 通过洗礼，我们成为基督的身体，充满恩典和真理。
- start: 161.767
  end: 167.689
  speaker: SPEAKER_00
  en: During His life on Earth, Christ had a body that could and did suffer.
  zh: 基督在世上时，有一个能受苦也确实受苦的身体。
- start: 167.789
  end: 177.873
  speaker: SPEAKER_00
  en: We Christians receive Christ's own grace and truth in our souls by baptism, but like Christ, we too have bodies that can and do suffer.
  zh: 我们基督徒通过洗礼在灵魂中领受基督的恩典和真理，但像基督一样，我们也有能受苦且确实受苦的身体。
- start: 178.134
  end: 186.273
  speaker: SPEAKER_00
  en: Our life is to be alive completely in Christ, joint heirs with Him so that we may be glorified with Him.
  zh: 我们的生命要完全活在基督里，与祂同作后嗣，好与祂一同得荣耀。
- start: 186.353
  end: 191.456
  speaker: SPEAKER_00
  en: Our suffering after baptism makes us like Christ in sharing His suffering.
  zh: 我们在受洗后的苦难使我们在分担祂的苦难上像基督。
- start: 191.477
  end: 196.88
  speaker: SPEAKER_00
  en: Second, our suffering after baptism trains us to win the crown of victory.
  zh: 第二，我们受洗后的苦难训练我们赢得得胜的冠冕。
- start: 197.02
  end: 202.083
  speaker: SPEAKER_00
  en: Christ wants us to be winners with Him, and so He trains us through struggle.
  zh: 基督要我们与祂一同得胜，所以祂通过争战来训练我们。
- start: 202.083
  end: 206.646
  speaker: SPEAKER_00
  en: In other words, He allows us to have concupiscence.
  zh: 换句话说，祂允许我们有私欲。
- start: 207.383
  end: 210.085
  speaker: SPEAKER_00
  en: Concupiscence is a tendency to evil.
  zh: 私欲是趋向罪恶的倾向。
- start: 210.225
  end: 217.731
  speaker: SPEAKER_00
  en: By relying on Christ's grace, we can daily conquer our concupiscence and be crowned victors on the last day.
  zh: 靠着基督的恩典，我们能每天战胜私欲，在末日得胜的冠冕。
- start: 217.731
  end: 224.215
  speaker: SPEAKER_00
  en: Third, our suffering after baptism keeps our attention focused on the glory of eternal life.
  zh: 第三，我们受洗后的苦难使我们的注意力集中在永生的荣耀上。
- start: 224.516
  end: 229.439
  speaker: SPEAKER_00
  en: If we lived only for this life on Earth, we would be the most pitiable of all.
  zh: 如果我们只为今生活着，就算是最可怜的了。
- start: 229.56
  end: 236.745
  speaker: SPEAKER_00
  en: Our suffering after baptism prompts us to look beyond this life for life forever in the resurrection of the body.
  zh: 我们受洗后的苦难促使我们超越今生，仰望身体复活的永生。
- start: 236.846
  end: 245.028
  speaker: SPEAKER_00
  en: Now, just as water is poured, so baptism infuses or pours grace and the virtues into the soul.
  zh: 正如水被倾倒，洗礼也将恩典和美德注入灵魂。
- start: 245.408
  end: 247.828
  speaker: SPEAKER_00
  en: We receive grace upon grace.
  zh: 我们领受恩上加恩。
- start: 247.948
  end: 255.29
  speaker: SPEAKER_00
  en: The baptized are incorporated into Christ, becoming His body, the Church, and sharing His own life.
  zh: 受洗的人被纳入基督里，成为祂的身体，就是教会，分享祂的生命。
- start: 255.71
  end: 263.751
  speaker: SPEAKER_00
  en: We then become enlightened, becoming the light of the world in Christ, who says, I am the light of the world.
  zh: 我们因此得到光照，在基督里成为世上的光，正如祂说：「我是世界的光。」
- start: 263.892
  end: 268.292
  speaker: SPEAKER_00
  en: An ancient term for the newly baptized is the enlightened.
  zh: 古时称新受洗的人为蒙光照的人。
- start: 268.573
  end: 276.136
  speaker: SPEAKER_00
  en: In baptism, we also become fruitful, abounding in good works that give life and enjoyment to the world.
  zh: 在洗礼中，我们也结出果实，充满善行，给世界带来生命和喜乐。
- start: 276.416
  end: 281.818
  speaker: SPEAKER_00
  en: Now, do even babies receive grace and the virtues when they are baptized?
  zh: 那么，婴儿在受洗时也会领受恩典和美德吗？
- start: 282.059
  end: 283.139
  speaker: SPEAKER_00
  en: Yes, they do.
  zh: 是的，他们会。
- start: 283.299
  end: 292.203
  speaker: SPEAKER_00
  en: St. Thomas knows that some early Christians were confused about this, for they didn't understand the difference between a habit and an act.
  zh: 圣托马斯知道一些早期基督徒对此感到困惑，因为他们不理解习性和行为之间的区别。
- start: 292.403
  end: 296.685
  speaker: SPEAKER_00
  en: A habit is a stable disposition that is difficult to change.
  zh: 习性是一种稳定的、难以改变的倾向。
- start: 296.761
  end: 298.481
  speaker: SPEAKER_00
  en: And is ordered to acts.
  zh: 而且是为行为所设立的。
- start: 299.422
  end: 303.902
  speaker: SPEAKER_00
  en: Acts are particular deeds that can be done out of the underlying habit.
  zh: 行为是能从潜在习性中产生的具体行动。
- start: 303.982
  end: 316.925
  speaker: SPEAKER_00
  en: For example, when we are sleeping, we stop committing good and bad acts, but we don't lose our good and bad moral dispositions—our virtues and vices.
  zh: 比如，当我们睡觉时，我们停止了善恶行为，但并不会失去我们的善恶道德倾向——即美德和恶习。
- start: 317.025
  end: 327.628
  speaker: SPEAKER_00
  en: When a baby is reborn at baptism, the baby's soul gains virtuous habits, especially faith, but without the ability to act on them yet.
  zh: 当婴儿在洗礼中重生时，婴儿的灵魂获得美德的习性，特别是信德，但还没有能力实践这些美德。
- start: 327.789
  end: 333.991
  speaker: SPEAKER_00
  en: When the baby grows up, then the child can make acts of faith and worship God and the Church.
  zh: 当婴儿长大后，这孩子就能实行信德的行为，敬拜神和公教会。
- start: 334.152
  end: 338.634
  speaker: SPEAKER_00
  en: This teaching can help us understand the power of the Cross in our life.
  zh: 这个教导能帮助我们理解十字架在我们生命中的能力。
- start: 338.894
  end: 344.157
  speaker: SPEAKER_00
  en: All the Church's sacraments derive their power from the Passion of Christ on the Cross.
  zh: 公教会所有的圣事都从基督在十字架上的受难得到能力。
- start: 344.157
  end: 346.438
  speaker: SPEAKER_00
  en: Christ suffered and died for us.
  zh: 基督为我们受苦受死。
- start: 346.538
  end: 353.281
  speaker: SPEAKER_00
  en: After Christ's death, a soldier pierced the side of Jesus, and immediately blood and water flowed out.
  zh: 基督死后，有一个兵拿枪扎他的肋旁，随即有血和水流出来。
- start: 353.541
  end: 363.947
  speaker: SPEAKER_00
  en: Commenting on St. John's Gospel, St. Thomas says that by the Passion of Christ, we acquire a complete cleansing from our sins and stains.
  zh: 圣托马斯在解释约翰福音时说，通过基督的受难，我们获得了完全的洁净，除去我们的罪污。
- start: 364.047
  end: 370.35
  speaker: SPEAKER_00
  en: The water and blood that flowed from Christ's side makes us think of baptism and the Eucharist.
  zh: 从基督肋旁流出的水和血让我们想到洗礼和圣体圣事。
- start: 370.591
  end: 378.475
  speaker: SPEAKER_00
  en: In conclusion, water is wonderful, and the most wonderful water of all is the water of baptism.
  zh: 总之，水是奇妙的，而最奇妙的水就是洗礼的水。
- start: 378.576
  end: 391.93
  speaker: SPEAKER_00
  en: It washes away all sins, it gives us the new life of grace, it refreshes us by taking away all punishment due to sin, and it unites us to enjoy God together in Christ's body, the Church.
  zh: 它洗去所有的罪，赐给我们恩典的新生命，除去因罪应受的一切惩罚使我们焕然一新，并使我们在基督的身体——公教会中合而为一，共同享受神。
- start: 392.09
  end: 403.475
  speaker: SPEAKER_00
  en: Baptized only once, we enter into the wonders of the sacramental life, which culminates in the Most Holy Eucharist, nourishing us as we journey to our heavenly home.
  zh: 我们只受一次洗礼，就进入了圣事生活的奇妙，其顶峰是至圣圣体圣事，在我们朝向天乡的旅程中滋养我们。
- start: 403.575
  end: 409.057
  speaker: SPEAKER_00
  en: By being born of water and the Spirit, we can enter the Kingdom of God.
  zh: 藉着从水和圣灵而生，我们就能进入神的国。
- start: 411.479
  end: 416.905
  speaker: SPEAKER_00
  en: For readings, podcasts, and more videos like this, go to Aquinas101.com.
  zh: 想要阅读更多内容、收听播客和观看更多类似视频，请访问Aquinas101.com。
- start: 417.105
  end: 426.436
  speaker: SPEAKER_00
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas, and don't forget to like and share with your friends, because it matters what you think.
  zh: 在那里，请务必注册我们关于阿奎那的免费视频课程，别忘了点赞并与朋友分享，因为你的想法很重要。
